libetonyek::IWAParser::Format Struct Reference

## Public Member Functions
| Format ()

## Public Attributes
boost::optional< IWORKCellType > | m_type
boost::variant< IWORKNumberFormat, IWORKDateTimeFormat, IWORKDurationFormat > | m_format

## Constructor & Destructor Documentation

## ◆ Format()

libetonyek::IWAParser::Format::Format | ( |  | ) |

## Member Data Documentation

## ◆ m_format

boost::variant<IWORKNumberFormat,IWORKDateTimeFormat,IWORKDurationFormat> libetonyek::IWAParser::Format::m_format

Referenced by Format().

## ◆ m_type

boost::optional<IWORKCellType> libetonyek::IWAParser::Format::m_type

Referenced by Format().

The documentation for this struct was generated from the following files:

- IWAParser.h
- IWAParser.cpp